<?php namespace App\Controllers;

class Services extends FrontController
{	
	public function house_cleaning() {
		echo $this->view_inner_template('house_cleaning');
	}
	 
	public function dusting_wiping() {
		echo $this->view_inner_template('dusting_wiping');
	}
	public function bathroom_cleaning() {
		echo $this->view_inner_template('bathroom_cleaning');
	}
	public function laundry() {
		echo $this->view_inner_template('laundry');
	}
	public function dishes_washing() {
		echo $this->view_inner_template('dishes_washing');
	}
	public function fridge_cleaning() {
		echo $this->view_inner_template('fridge_cleaning');
	}
	public function kitchen_cabinets_cleaning() {
		echo $this->view_inner_template('kitchen_cabinets_cleaning');
	}
	public function cooking() {
		echo $this->view_inner_template('cooking');
	}
}